uuid: bdf808b8-0e9d-4d9f-91c5-1e7a50262bbc
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.call_to_action
  module:
    - link
id: paragraph.call_to_action.field_link
field_name: field_link
entity_type: paragraph
bundle: call_to_action
label: 'Link & Label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
